" Vim color file
" Name:       JSCZmgNell
" Maintainer: Marrub

set background=dark
hi clear
if exists("syntax_on")
   syntax reset
endif

let colors_name = "JSCZmgNell"

" Regular syntax
hi Normal guifg=#D4D4D4 guibg=#1D2E27 guisp=#2F4F4F
hi Visual guifg=#000000 guibg=#F5DEB3 guisp=#F5DEB3

" Misc
hi StatusLine                                             gui=NONE
hi StatusLineNC                                           gui=NONE
hi VertSplit                                              gui=NONE
hi Underlined                                             gui=underline
hi Ignore       guifg=#2F4F4F
hi Error        guifg=#FFFFFF guibg=#FF0000 guisp=#FF0000 gui=bold
hi Todo         guifg=#000000 guibg=#FF83FA guisp=#FF83FA gui=bold
hi Comment      guifg=#C0C0C0
hi LineNr       guifg=#D5E1E6
hi CursorLineNr guifg=#D5E1E6                             gui=bold
hi CursorLine                 guibg=#131E1A
hi TabLine                    guibg=#000000

hi! link ColorColumn CursorLine

" Syntax
hi Constant       guifg=#FFD1A4
hi Boolean        guifg=#FFD1A4
hi Statement      guifg=#FFD1A4 gui=bold
hi String         guifg=#79C6A5
hi Character      guifg=#79C6A5
hi Number         guifg=#C6F0BD
hi Float          guifg=#C6F0BD
hi Identifier     guifg=#AFEEEE
hi Special        guifg=#FF6347
hi Tag            guifg=#FF6347
hi SpecialChar    guifg=#7FFFDD gui=underline
hi SpecialComment guifg=#DA70D6 gui=bold
hi Delimiter      guifg=#B0C4DE gui=bold
hi Debug          guifg=#FF0000 gui=bold
hi Exception                    gui=bold
hi Label                        gui=bold
hi Operator       guifg=#FF4FA7 gui=bold
hi PreProc        guifg=#FFA54A
hi Type           guifg=#77F9AB gui=bold

" EOF
